.greeting h3 {
    font-size: 22px;
    font-weight: bold;
    margin: 20px 0;
}
section {
    margin: 40px 0;
}
.greeting .sentence {
    font-size: 15px;
    line-height: 1.8;
}
.title-box {
    border: 1px solid #000;
    padding: 15px 10px;
    font-size: 22px;
    font-weight: bold;
    margin-top: 25px;
}
.tbborder_title_wrapper {
    width: 100%;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 5 30px;
    font-size: 24px;
}
.position {
    width: 200px;
    font-size: 24px;
    font-weight: bold;
    margin-top: 25px;
}
.inverted-text {
    width: 100px;
    display: inline-block;
    vertical-align: middle;
    margin: 5px 20px;
    padding: 10px;
    border: none;
    background-color: #808080;
    color: white;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.inverted-text-blue {
    width: 60px;
    display: inline-block;
    vertical-align: middle;
    margin: 5px 5px;
    padding: 10px;
    border: none;
    background-color: #00bfff;
    color: white;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.recruit-table {
    border-collapse: collapse;
    width: 80%;
    font-size: 20px;
    border: solid 1px;
    margin-top: 20px;
    margin-left: 30px;
}
th.r-table {
    padding: 10px 20px;
    width: 200px;
    margin-left: 20px;
    border: solid 1px;
    background: #c0c0c0;
}
td.r-table {
    padding: 10px 20px;
    border: solid 1px;
}
.contact-table {
    border-collapse: collapse;
    width: 90%;
    font-size: 19px;
    border: solid 1px;
    margin-top: 20px;
    margin-left: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
th.c-table {
    padding: 15px;
    width: 30%;
    margin-left: 0px;
    border: solid 1px;
    background: #c0c0c0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
td.c-table {
    padding: 15px;
    border: solid 1px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.contact-table td span {
    font-weight: normal
}
.note {
    font-size: 18px;
    margin-left: 30px;
}
.tbborder_title_blue {
    border: 1px solid #54bef9;
    border-radius: 3px;
    padding: 15px 30px;
    font-size: 20px;
    text-align: left;
    font-weight: bold;
    margin-top: 25px;
    margin-bottom: 25px;
}
.font-size-30 {
    font-size: 30px;
}
.contact-table {
    border-collapse: collapse;
    width: 100%;
    font-size: 16px;
    border: solid 1px;
    margin: 20px 0
}
.p_policy {
    border: solid 1px;
    font-size: 14px;
    margin: 30px;
    max-height: 300px;
    padding: 15px 5px;
    overflow-y: scroll;
}
.p_policy dl {
    margin: 25px 0;
}
.p_policy dt {
    font-weight: bold;
    margin-bottom: 10px;
}
.p_policy dd p {
    line-height: 1.2;
}
.send_btn {
    text-align: center;
    margin: 0 0 40px
}
.wpcf7-form-control-wrap.kenmei {
    display: block;
    padding: 0 0 20px 0
}
.wpcf7-form-control-wrap.kenmei .wpcf7-list-item, .wpcf7-form-control-wrap.naiyou .wpcf7-list-item {
    width: 45%;
    display: inline-block;
    vertical-align: top;
}
.wpcf7-form-control-wrap.siryou .wpcf7-list-item {
    width: 100%
}
.cf7-block.active {
    background-color: #F0EDEE
}
.c-table .wpcf7-form-control-wrap.kenmei label, .c-table .wpcf7-form-control-wrap.siryou label, .siryouareas label, .wpcf7-form-control-wrap.naiyou .wpcf7-list-item label, .wpcf7-form-control-wrap.kikkake .wpcf7-list-item label {
    padding: 10px;
    cursor: pointer;
}
.c-table .wpcf7-form-control-wrap.kenmei label:hover, tr .c-table .wpcf7-form-control-wrap.siryou label:hover, .siryouareas label:hover, .ampm label:hover, .wpcf7-form-control-wrap.naiyou .wpcf7-list-item label:hover, .wpcf7-form-control-wrap.kikkake .wpcf7-list-item label:hover {
    background-color: #F4F4F4
}
.ampm {
    padding: 0 15px
}
.ampm input {
    margin: 0 10px
}
.ampm label {
    font-weight: normal;
    cursor: pointer;
    display: inline;
    vertical-align: middle;
    padding: 10px;
}
.contact-table input[type="text"], .contact-table input[type="tel"], .contact-table input[type="email"], .contact-table input[type="number"], .contact-table input[type="date"], .contact-table textarea {
    padding: 10px;
    border: 1px solid #C0C0C0;
}
.acceptancezone .wpcf7-list-item {
    margin: 0 15px 0 0
}

@media screen and (max-width: 768px) {
.wpcf7-form-control-wrap.kenmei .wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required .wpcf7-list-item, .wpcf7-form-control-wrap.siryou .wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required .wpcf7-list-item,  .wpcf7-form-control-wrap.naiyou .wpcf7-list-item {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-left: 0px;
    padding-left: 0px
}
.wpcf7-form-control-wrap.siryou {
    margin-left: -15px
}
.ampm {
    display: block;
    margin: 20px 0
}
th.c-table {
    font-size: 14px;
}
td.c-table {
    font-size: 14px;
}
}
